#ifndef _BUTTON
#include "integer.h"


typedef enum bt_sl_enum {
	bsl_emp	=0, 
	bsl_pwr	=1,
	bsl_prv	=2,
	bsl_ply	=3,
	bsl_stp	=4,
	bsl_nxt	=5, 
	bsl_ttl	=6, 
	bsl_lnk	=7 
	} BSL;

typedef struct _BUTTON {
	BYTE cmd;
	UINT r1;
	UINT c1;
	UINT r2;
	UINT c2;
	UINT rt;
	UINT ct;
	UINT clr;
	UINT fon;
	BYTE ttl[40];
} BUTTON;

void bt_lstttl(BYTE bt, BYTE *ttl);
void bt_lstviwe();
void bt_lstadd(BUTTON* bt);
void bt_lstrem(BYTE bt);
void bt_lstclr();

BYTE bt_press();
void bt_NoLink();
void bt_OnLink();


#define _BUTTON
#endif
