/*-----------------------------------------------------------------------
/  Low level LCD interface modlue include
/-----------------------------------------------------------------------*/

#ifndef _LCD
#include "integer.h"


void lcd_initialize (void);
void lcd_enter_pwrsave (void);
void lcd_exit_pwrsave (void);
void lcd_ledon();
void lcd_ledoff();


void lcd_square(UINT r1, UINT c1, UINT r2, UINT c2, UINT clr, UINT dlt, UINT dcn);
void lcd_circle(UINT y, UINT x, UINT r, UINT clr, UINT fon);
BYTE lcd_output(UINT r, UINT c, UINT n, BYTE *pnt, UINT clr, UINT fon);
void lcd_outchar(UINT r, UINT c, UINT n, BYTE chr, UINT clr, UINT fon);

void lcd_outbitmap(BYTE r, BYTE c, BYTE n, BYTE *pnt, BYTE inv);

#define _LCD
#endif
