const char sym[][5] = 
{
 //0x20   (0x00-0x60)
 {0x00,0x00,0x00,0x00,0x00},                    //
 {0x00,0x00,0x4f,0x00,0x00},                    //!
 {0x00,0x07,0x00,0x07,0x00},                    //"
 {0x14,0x7f,0x14,0x7f,0x14},                    //#
 {0x24,0x2a,0x7f,0x2a,0x12},                    //$
 {0x23,0x13,0x08,0x64,0x62},                    //%
 {0x36,0x49,0x55,0x22,0x40},                    //&
 {0x00,0x05,0x03,0x00,0x00},                    //,
 {0x00,0x1c,0x22,0x41,0x00},                    //(
 {0x00,0x41,0x22,0x1c,0x00},                    //)
 {0x14,0x08,0x3E,0x08,0x14},                    //*
 {0x08,0x08,0x3E,0x08,0x08},                    //+
 {0x00,0x50,0x30,0x00,0x00},                    //,
 {0x08,0x08,0x08,0x08,0x08},                    //-
 {0x00,0x60,0x60,0x00,0x00},                    //.
 {0x20,0x10,0x08,0x04,0x02},                    ///
 
 {0x3e,0x51,0x49,0x45,0x3e},                    //0
 {0x00,0x42,0x7f,0x40,0x00},                    //1
 {0x42,0x61,0x51,0x49,0x46},                    //2
 {0x21,0x41,0x45,0x4b,0x31},                    //3
 {0x18,0x14,0x12,0x7f,0x10},                    //4
 {0x27,0x45,0x45,0x45,0x39},                    //5
 {0x3c,0x4a,0x49,0x49,0x30},                    //6
 {0x01,0x71,0x09,0x05,0x03},                    //7
 {0x36,0x49,0x49,0x49,0x36},                    //8
 {0x06,0x49,0x49,0x29,0x1e},                    //9
 {0x00,0x36,0x36,0x00,0x00},                    //:
 {0x00,0x56,0x36,0x00,0x00},                    //;
 {0x08,0x14,0x22,0x41,0x00},                    //<
 {0x14,0x14,0x14,0x14,0x14},                    //=
 {0x00,0x41,0x22,0x14,0x08},                    //>
 {0x02,0x01,0x51,0x09,0x06},                    //?
 
 {0x32,0x49,0x71,0x41,0x3e},                    //@
 { 126,  17,  17, 126,   0},                    //A
 { 127,  73,  73,  54,   0},                    //B
 {  62,  65,  65,  34,   0},                    //C
 { 127,  65,  65,  62,   0},                    //D
 { 127,  73,  73,  65,   0},                    //E
 { 127,   9,   9,   1,   0},                    //F
 {  62,  65,  81,  50,   0},                    //G
 { 127,   8,   8, 127,   0},                    //H
 {  65, 127,  65,   0,   0},                    //I
 {  32,  65,  63,   0,   0},                    //J
 { 127,  20,  34,  65,   0},                    //K
 { 127,  64,  64,  64,   0},                    //L
 { 127,   2,   4,   2, 127},                    //M
 { 127,   2,   4, 127,   0},                    //N
 {  62,  65,  65,  62,   0},                    //O
 
 { 127,   9,   9,   6,   0},                    //P
 {  62,  65,  81,  62,  64},                    //Q
 { 127,   9,   9, 118,   0},                    //R
 {  38,  73,  73,  50,   0},                    //S
 {   1,   1, 127,   1,   1},                    //T
 {  63,  64,  64,  63,   0},                    //U
 {  63,  64,  32,  31,   0},                    //V
 {  63,  64,  32,  64,  63},                    //W
 { 119,   8,   8, 119,   0},                    //X
 {   3,   4, 120,   4,   3},                    //Y
 { 113,  73,  73,  71,   0},                    //Z
 {0x00,0x7F,0x41,0x41,0x00},                    //[
 {0x02,0x04,0x08,0x10,0x20},                    // 
 {0x00,0x41,0x41,0x7F,0x00},                    //]
 {0x04,0x02,0x01,0x02,0x04},                    //^
 {0x40,0x40,0x40,0x40,0x40},                    //_
        
 {0x00,0x01,0x02,0x04,0x00},                    //'
 {  32,  84,  84, 120,   0},                    //a
 { 127,  68,  68,  56,   0},                    //b
 {  56,  68,  68,  40,   0},                    //c
 {  56,  68,  68, 127,   0},                    //d
 {  56,  84,  84,  24,   0},                    //e
 {   4, 126,   5,   0,   0},                    //f
 {  24, 164, 164, 120,   0},                    //g
 { 127,   4,   4, 120,   0},                    //h
 { 125,   0,   0,   0,   0},                    //i
 { 128, 125,   0,   0,   0},                    //j
 { 127,  16,  40,  68,   0},                    //k
 {  63,  64,   0,   0,   0},                    //l
 { 124,   4, 120,   4, 120},                    //m
 { 124,   4,   4, 120,   0},                    //n
 {  56,  68,  68,  56,   0},                    //o
 
 { 252,  68,  68,  56,   0},                    //p
 {  56,  68,  68, 252,   0},                    //q
 {   4, 120,   4,  12,   0},                    //r
 {  72,  84,  84,  36,   0},                    //s
 {   4,  63,  68,   0,   0},                    //t
 {  60,  64,  64,  60,   0},                    //u
 {  60,  64,  32,  28,   0},                    //v
 {  60,  64,  32,  64,  60},                    //w
 { 108,  16,  16, 108,   0},                    //x
 {  28, 160,  64,  60,   0},                    //y
 { 100,  84,  76,   0,   0},                    //z
 {0x00,0x08,0x36,0x41,0x00},                    //{
 {0x00,0x00,0x7f,0x00,0x00},                    //|
 {0x00,0x41,0x36,0x08,0x00},                    //}
 {0x02,0x01,0x02,0x02,0x01},                    //~
 {0x00,0x00,0x00,0x00,0x00},                    //
 // 0x7f 
 //0xc0    (0x60-0xa0)
 { 126,  17,  17, 126,   0},                    //A
 { 127,  73,  73,  48,   0},                    //
 { 127,  73,  73,  54,   0},                    //
 { 127,   1,   1,   1,   0},                    //
 { 192, 126,  65, 127, 192},                    //
 { 127,  73,  73,  65,   0},                    //E
 { 119,   8, 127,   8, 119},                    //
 {  34,  73,  73,  54,   0},                    //
 { 127,  32,  16, 127,   0},                    //
 { 124,  33,  16, 127,   0},                    //
 { 127,  20,  34,  65,   0},                    //K
 { 124,   2,   1, 127,   0},                    //
 { 127,   2,   4,   2, 127},                    //M
 { 127,   8,   8, 127,   0},                    //H
 {  62,  65,  65,  62,   0},                    //O
 { 127,   1,   1, 127,   0},                    //
 
 { 127,   9,   9,   6,   0},                    //P
 {  62,  65,  65,  34,   0},                    //C
 {   1,   1, 127,   1,   1},                    //T
 {   7,  72,  72,  63,   0},                    //
 {  14,  17, 127,  17,  14},                    //
 { 119,   8,   8, 119,   0},                    //X
 { 127,  64,  64, 255,   0},                    //
 {   7,   8,   8, 127,   0},                    //
 { 127,  64, 127,  64, 127},                    //
 { 127,  64, 127,  64, 255},                    //
 {   1, 127,  72,  72,  48},                    //
 { 127,  72,  72,  48, 127},                    //
 { 127,  72,  72,  48,   0},                    //
 {  34,  65,  73,  62,   0},                    //
 { 127,   8,  62,  65,  62},                    //
 { 118,   9,   9, 127,   0},                    //
 
 {  32,  84,  84, 120,   0},                    //a
 { 126,  69,  69,  56,   0},                    //
 { 126,  69,  69,  58,   0},                    //
 { 124,   4,   4,   0,   0},                    //
 {  24, 164, 164, 120,   0},                    //
 {  56,  84,  84,  24,   0},                    //e
 { 108,  16, 124,  16, 108},                    //
 {  40,  68,  84,  40,   0},                    //
 { 124,  32,  16, 124,   0},                    //
 { 124,  33,  17, 124,   0},                    //
 { 124,  16,  40,  68,   0},                    //
 { 120,   4, 124,   0,   0},                    //
 { 124,   8,  16,   8, 124},                    //
 { 124,  16,  16, 124,   0},                    //
 {  56,  68,  68,  56,   0},                    //o
 { 124,   4,   4, 124,   0},                    //
 
 { 252,  36,  36,  24,   0},                    //p 
 {  56,  68,  68,  40,   0},                    //c
 {   4,   4, 124,   4,   4},                    //
 {  28, 160,  64,  60,   0},                    //
 {  24,  36, 252,  36,  24},                    //
 { 108,  16,  16, 108,   0},                    //x
 { 124,  64,  64, 252,   0},                    //
 {  12,  16,  16, 124,   0},                    //
 { 124,  64, 124,  64, 124},                    //
 { 124,  64, 124,  64, 252},                    //
 {   4, 124,  80,  80,  32},                    //
 { 124,  80,  32, 124,   0},                    //
 { 124,  80,  80,  32,   0},                    //
 {  40,  68,  84,  56,   0},                    //
 { 124,  16,  56,  68,  56},                    //
 { 104,  20,  20, 124,   0}                     //
 //0xff
 
};

 
 
 
