#include <avr/io.h>
#include <avr/pgmspace.h>
#include <avr/interrupt.h>
#include <string.h>

#include "integer.h"
#include "port_cnfg.h"
#include "fstr.h"
#include "gen.h"
#include "tchscrn_io.h"
#include "lcd_io.h"
#include "irda_io.h"
#include "scrn.h"
//#include "button.h"

main()
{
	BYTE rc,_key,_rs,_pos, _type, st[20], nm[70];
	DWORD _size;
	BYTE i;	

	port_initialize();
	ConfigClockSystem32M(); /*---*/
	delay(200);	
	delay(100);	

	lcd_initialize ();
	lcd_ledon();
	tchscrn_initialize ();
	irda_initialize ();

//	for(;;)
//		{
//		lcd_output( 64, 10,200, strint(st,tchscrn_reader()), lcd_color( 0,0,31), 0x0000);
//		lcd_output(134, 10,200, strint(st,tchscrn_readec()), lcd_color( 0,0,31), 0x0000);
//		delay(200);
//		}

//	for(;;);



	scrn();
	

	for(;;)
	for(i=0;i < 5;i++)
		{
		irda_send(CM_SetElement,i);
		lcd_output(0,10,100,strbyte(st,i),0xFFFF, 0);
		delay(200);
		delay(100);
		delay(200);
		delay(200);
		delay(200);
		delay(200);


//		if ( rc=irda_rcvstatus(&_key,&_rs,&_pos))
			{
			rc=irda_rcvstatus(&_key,&_rs,&_pos);
			lcd_output((i+1)*24, 10,40,strbyte(st,rc),0xFFFF, 0);
			lcd_output((i+1)*24, 50,40,strbyte(st,_key),0xFFFF, 0);
			lcd_output((i+1)*24, 90,40,strbyte(st,_rs),0xFFFF, 0);
			lcd_output((i+1)*24,130,40,strbyte(st,_pos),0xFFFF, 0);

			irda_rcvitem(&_type,nm,&_size);
			lcd_output((i+1)*24,170,149,nm,0xFFFF, 0);
			}
//		else
//			{
//			lcd_output(i+1, 10,20,strbyte(st,rc),0);
//			lcd_output(i+1, 70,5,strbyte(st,_pos),0);
//			lcd_output(i+1,100,20,"",0);
//			}	
		}
				
	


}


/*---------------------------------------------------------*/
/*                                       */
/*---------------------------------------------------------*/
volatile static BYTE Tmr100;			/* 400Hz decrement timer */
volatile UINT TimerSt;
void delay (BYTE dly)
{
	Tmr100 = dly;
	while (Tmr100);	
}

ISR(TCC1_OVF_vect)
{
		if (Tmr100) Tmr100--;
		if (TimerSt) TimerSt--;

}





