#include "fstr.h"
#include "integer.h"


char *strint(char *dst, int nmb)
{
	BYTE ch;
	int ost;
	int i;

	if ( nmb < 0 )
		{
		ost=-nmb;
		dst[0]='-';
		}
	else
		{
		ost=nmb;
		dst[0]=' ';
		}

	for(i=5; i ;i--)
		{
		if (ost > 0)
			{
			ch= ost % 10;
			dst[i]='0'+ch;
			}
		else
			dst[i]=' ';
		ost/=10;
		}
	dst[6]='\0';

	return dst;
}

char *strbyte(char *dst, BYTE ch)
{
	BYTE hch, chr;

		hch= ch & 0x0F;
		if (hch < 10)
			chr='0'+hch;
		else
			chr='A'+hch-10;		
		dst[1]=chr;

		hch= (ch>>4) & 0x0F;
		if (hch < 10)
			chr='0'+hch;
		else
			chr='A'+hch-10;		
		dst[0]=chr;

		dst[2]='\0';

	return dst;
}

char *strword(char *dst, WORD nmb)
{
	
	strbyte(dst,(nmb >> 8)); 
	strbyte(dst+2,(nmb & 0x00FF)); 

	return dst;
}


char *strdword(char *dst, DWORD nmb)
{
	BYTE *_nmb;
	int i;
	BYTE ch, hch, chr;

	_nmb=&nmb;	

	for(i=4; i ; i--)
		{ 
		ch=*_nmb++;
		hch= ch & 0x0F;
		if (hch < 10)
			chr='0'+hch;
		else
			chr='A'+hch-10;		
		dst[(i-1)*2+1]=chr;

		hch= (ch>>4) & 0x0F;
		if (hch < 10)
			chr='0'+hch;
		else
			chr='A'+hch-10;		
		dst[(i-1)*2]=chr;
		}
		dst[8]='\0';

	return dst;
}


