#ifndef _IRDA
#include "integer.h"


typedef enum CM_enum {
	CM_GetStatus		= 0,
	CM_GetElement		= 1,
	CM_SetElement		= 2,
	CM_Escape			= 3,
	CM_Play				= 4,
	CM_Stop				= 5,
	CM_Prev				= 6,
	CM_Next				= 7
	} CM_type;

typedef enum IRDA_STATUS_enum {
	IRDA_STATUS_DISABLE		 = 0,
	IRDA_STATUS_RECEIVING	 = 1,
	IRDA_STATUS_RCVSUCCESS	 = 2,
	IRDA_STATUS_TRANSMITTING = 3,
	} IRDA_STATUS__type;



#define MODE_ERROR 		0b00010000
#define MODE_PAUSE 		0b00100000
#define MODE_PLAY 		0b01000000
#define MODE_SELECT 	0b10000000
#define MODE_SUCCESS 	0b00000001

void irda_initialize ();
BYTE irda_status();
void irda_send(BYTE cm,BYTE pos);
void irda_rcvstart();
BYTE irda_rcvstatus(BYTE *_key,BYTE *_rs,BYTE *_pos);
void irda_rcvitem(BYTE *_type,BYTE *nm,DWORD *_size);


#define _IRDA
#endif
